function gameinput (sender,obj_id,attachedID)
  MiniInterfaceHandler(sender, obj_id,attachedID);
  sendersProcessing(sender,obj_id,attachedID)
  if wrongItemWarning(sender, obj_id, attachedID, "statuja_5_1") then
    return
  end
  if sender==16 then
    if obj_id==2 then
      playeffect("postament")
      speciale_action(2,2,true,0.9)
      speciale_action(2,1,true,1)
    return;end;
    if obj_id==1 then
        Block_Show_Cur(false)
        StartTimer(timerID,1,"CloseSatelite")
    return;end;    
  return;end;
  if sender==1 then
    if obj_id == 3 then
      if obj.statuja_5_1 and attachedID == obj.statuja_5_1.id then
        removeFromMouse(attachedID)
        UnStoreObj(attachedID)
        neighbors.BesedkaStatuetka.lock = true
        neighbors.BesedkaKniga.lock = false
        speciale_action  (2,3,true,0.1)
        speciale_action(2,2,true,1)
        Block_Show_Cur(true)
      else
        CreatePlashechka("550","he")
      end
    end
  end
end

-- function frame1()
  -- speciale_action(2,1,true,0.5)
  -- StartTimer(3245,1,"CloseSatelite")
-- end


